OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.TextureCompressionLatc

Contents

- Tokens

Description

All raw functions and tokens from the EXT_texture_compression_latc extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/EXT/texture_compression_latc.txt.

Synopsis

- gl_COMPRESSED_LUMINANCE_LATC1 :: GLenum
- gl_COMPRESSED_SIGNED_LUMINANCE_LATC1 :: GLenum
- gl_COMPRESSED_LUMINANCE_ALPHA_LATC2 :: GLenum
- gl_COMPRESSED_SIGNED_LUMINANCE_ALPHA_LATC2 :: GLenum

# Tokens

gl_COMPRESSED_LUMINANCE_LATC1 :: GLenum

gl_COMPRESSED_SIGNED_LUMINANCE_LATC1 :: GLenum

gl_COMPRESSED_LUMINANCE_ALPHA_LATC2 :: GLenum

gl_COMPRESSED_SIGNED_LUMINANCE_ALPHA_LATC2 :: GLenum